Skip to content
Browse files

Add note about Express v3.x compatibility branch

  • Loading branch information...
1 parent 1b97ad1 commit 54e669e928b09a6f13c87128de829e3e50b9a357 @JasonGiedymin committed Sep 4, 2012
Showing with 6 additions and 1 deletion.
  1. +6 −1 Readme.md
View
7 Readme.md
@@ -1,5 +1,10 @@
# Express Messages
-
+
+# Express v3.x NOTE!
+
+See [v1.0.0rc1 branch](https://github.com/JasonGiedymin/express-messages-bootstrap/tree/v1.0rc-expressv3) for Express v3.x compatibility
+
+## Continue on for Express v2.x compatibility
The _express-messages-bootstrap_ module provides flash notification rendering that is compatible with [Bootstrap](http://twitter.github.com/bootstrap/) CSS framework. This module is based on TJ Holowaychuk's express-messages. To use, simply assign it to a dynamic helper:
app.dynamicHelpers({ messages: require('express-messages-bootstrap') });

0 comments on commit 54e669e

Please sign in to comment.
Something went wrong with that request. Please try again.